@charset "utf-8";
/* CSS Document */

.post h1{
	padding-left: 0.5rem;
	border-left: solid 0.75rem #BF6A7A;
	border-left:
		solid 0.75rem var(--accent-color);
	font-size: 1.5rem;
}

.post p {
	font-size: 1rem;
	line-height: 2;
}

.post img{
	max-width:100%;
	max-height:100%;
}

.post .postlogo {                                                               
	display: flex;
	width: 100%;

}
.float img {
	float: left;
    margin-right: 2em;
    margin-bottom: 1em;
}
.post .img {
	max-width: 100%;

}

/* データ領域：　概要（画像＋テキスト）　*/

.data {
	background-color: #5D9AB2;
	background-color: var(--main-color);
	color: #fff;
	color: var(--text-bright-color);
}

.data .text {
	padding:20px;
}

.data h2 {
	margin-top: 0;
	margin-bottom; 5px;
	font-size: 20px;
}

.data p {
	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	font-size: 1rem;
	line-height: 2;
}



.data .prof01{
	min-height:250px;
	max-height:250px;
	max-width:367px;
	min-width:367px;
	background-image: url(images/dg-11.jpg);
	background-position: center;
	background-size: cover;
}

.data .prof02{
	min-height:500px;
	max-height:500px;
	max-width:376px;
	min-width:376px;
	background-image: url(images/dg-13.jpg);
	background-position: center;
	background-size: cover;
}

.data .prof03{
	min-height:250px;
	max-height:250px;
	min-width:367px;
	max-width:367px;
	background-image: url(images/dg-32.jpg);
	background-position: center;
	background-size: cover;
}

.data .prof04{
	min-height:250px;
	max-height:250px;
	min-width:300px;
	max-width:376px;
	background-image: url(images/dg-10-2.jpg);
	background-position: center;
	background-size: cover;
}

.data .prof05{
	min-height:500px;
	max-height:500px;
	min-width:317px;
	max-width:317px;
	background-image: url(images/dg-12-1.jpg);
	background-position: center;
	background-size: cover;
}

.data .prof06{
	min-height:500px;
	max-height:250px;
	min-width:300px;
	max-width:333px;
	background-image: url(images/dg-29-1-2.jpg);
	background-position: center;
	background-size: cover;
}


@media (min-width: 768px){
	.data .container {
	display: flex;
	max-width: 1000px;
	max-width: var(--large-width);
	margin-left: auto;
	margin-right: auto;
}
	.data .prof01 {
		flex: 2;
		padding: 50px;
}
	.data .prof02 {
		flex: 2;
		padding: 50px;
}
	.data .prof03 {
		flex: 2;
		padding: 50px;
}
	.data .prof04 {
		flex: 2;
		padding: 50px;
}
	.data .prof05 {
		flex: 2;
		padding: 50px;
}
	.data .prof06 {
		flex: 2;
		padding: 50px;
}
}

/* データ領域２：　概要（画像＋テキスト）　*/
.data2 {
	background-color: #dfdfdf;
	color: #000;
}
.data2 .container {
	padding-top: 2px;
}

.data2 .text {
	padding:20px;
}

.data2 h2 {
	margin-top: 0;
	margin-bottom; 5px;
	font-size: 20px;
}

.data2 p {
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 1rem;
	line-height: 2;
}
.data2 .prof01{
	min-height:250px;
	max-height:250px;
	min-width:300px;
	background-image: url(images/dg-12.jpg);
	background-position: center;
	background-size: cover;
}
.data2 .prof02{
	min-height:500px;
	max-height:500px;
	max-width:376px;
	min-width:376px;
	background-image: url(images/dg-19.jpg);
	background-position: center;
	background-size: cover;
}
.data2 .prof03{
	min-height:250px;
	max-height:250px;
	min-width:250px;
	max-width:250px;
	background-image: url(images/dg-10-1.jpg);
	background-position: center;
	background-size: cover;
}
.data2 .prof04{
	min-height:250px;
	max-height:250px;
	min-width:376px;
	max-width:376px;
	background-image: url(images/dg-11-1.jpg);
	background-position: center;
	background-size: cover;
}
.data2 .prof05{
	min-height:250px;
	max-height:250px;
	min-width:300px;
	max-width:376px;
	background-image: url(images/dg-13-1.jpg);
	background-position: center;
	background-size: cover;
}
.data2 .prof06{
	min-height:500px;

	background-image: url(images/dg-37.jpg);
	background-position: center;
	background-size: cover;
}
@media (min-width: 768px){
	.data2 .container {
	display: flex;
	flex-direction: row-reverse;
	max-width: 1000px;
	max-width: var(--large-width);
	margin-left: auto;
	margin-right: auto;
	padding-top: 40px;
	padding-bottom: 40px;
}

	.data2 .prof01 {
		flex: 2;
		padding: 50px;
}
	.data2 .prof02 {
		flex: 2;
		padding: 50px;
}
	.data2 .prof03 {
		flex: 2;
		padding: 50px;
}
	.data2 .prof04 {
		flex: 2;
		padding: 50px;
}
	.data2 .prof05 {
		flex: 2;
		padding: 50px;
}
	.data2 .prof06 {
		flex: 2;
		padding: 50px;
}

	.data2 .text {
		flex: 3;
}
}


